.game-list img {
    border-radius: 5px;
    height: 100px;
}

.game-list .game-box {
    display: flex;
    justify-content: left;
}

.game-text {
    text-align: left;
    display: grid;
}

.game-text * {
    margin: 0px 10px;
}

.game-box {
    border-radius: 5px;
    transition: 100ms;
    margin-bottom: 50px;
}

.game-box:hover {
    background-color: #c3c7d718;
    transform: scale(1.025);
}

.game-box:active {
    background-color: #00000000;
    transform: scale(1);
}